none
Fejlmeddelelse vedr. opdatering

    Spørgsmål

  • Selvom alle regnskaberne er opdateret til C5 2010 fremkommer flg. fejlmeddelelse hvergang DAT-regnskabet forsøges åbnet.

    "Du kan ikke benytte  den nyeste version af Microsoft Dynamics C5 før alle opdateringer for regnskabet er udført"

    Hvad kan det skyldes?

    mvh
    Flemming

     

    20. januar 2011 14:36

Alle besvarelser